# short-description: Create SD card image with a boot partition
# long-description: Creates a partitioned SD card image
#
#bootloader --ptable gpt
part firmware --source bootimg-partition --fstype=vfat --label firmware --active --align 4096
#part firmware --source rawcopy --fstype=vfat --part-type ae91bd7c-e2a4-11ed-a4f3-5f958f57a7eb --part-name=firmware --sourceparams="file=${DEPLOY_DIR_IMAGE}/boot.bin" --align 1 --fixed-size 2M
